GET
/boards/{board_id}/monitorsList monitors for a board
Lists monitors for a specific board, including group information. Use board_id to select the board and status to filter results; set status to affected for all non-up monitors or provide comma-separated status values such as down,warn.
board_idstringrequired
The public identifier of the board whose monitors you want to list.
statusstringoptional
Filter monitors by status. Use `affected` for all non-up monitors, or provide status values; separate multiple values with commas, such as `down,warn`.
200Returns monitor records with group information and a success indicator.
dataarray<object>optional
successbooleanoptional
400Returned when the status filter contains an invalid value.
401Returned when the request is unauthorized.
404Returned when the board does not exist.
Error handling
A 400 is returned when the status query parameter contains an invalid value. A 401 is returned when the request is unauthorized. A 404 is returned when the board_id path parameter does not identify a board.